Subject: Re: RDMA will be reverted

From: Tom Tucker <[email-masked]>
Date: Fri, 07 Jul 2006 08:29:53 -0500

On Thu, 2006-07-06 at 23:53 -0700, David Miller wrote:
> From: Tom Tucker <[email-masked]>
> Date: Thu, 06 Jul 2006 00:25:03 -0500
> 
> > This patch is about dotting I's and crossing T's, it's not about
> > foundations.
> 
> You assume that I've flat out rejected RDMA, in fact I haven't.  I
> really don't have enough information to form a final opinion yet.
> There's about a week of emails on this topic which I need to read
> and digest first.

I realize that there is a tremendous amount of work out there and this
is just one thread.

> 
> What I am saying, however, is that we need to understand the
> technology and the hooks you guys want before we put any of it in.

Absolutely.

> 
> I don't think that's unreasonable.

Not at all. Let me know if I can help.

Tom